#light-box {
    background: rgba(51, 51, 51, .5);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    z-index: 1000;
}

.panel {
    display: none;
}

.visible {
    display: block;
}

.hidden {
    display: none!important;
}

#changing_text {
    text-align: center;
    padding: 20px 0 0;
}

#changing_text > .blurb.hidden {
    /* padding-bottom: 0; */
    margin-bottom: 10px;
}



#countdown {
    padding-bottom: 24px;
}

.congrats-large.lrg {
    font-size: 5.4vw;
}

.panel.visible.error input,
.panel.visible.error select {
    border: 2px solid red;
}

.form-container-lp h5 {
    margin: auto;
    padding: 1.4em 0;
    /* font-size: 1.2vw; */
    font-weight: normal;
    color: #666666;
    font-family: 'Arial';
    font-size: 16px;
}

.form-container-lp h5.lrg {
    font-size: 1.4em;
}

.form-container-lp > h5 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    color: #000;
}

/* .panel[data-panel-key="1"] > .form-field.arrows::before {
    top: 2px;
    content: '';
    width: 66.5px;
    height: 42px;
    display: block;
    background-image: url('/views/templates/everydaywinner/desktop/assets/images/redesign/left-arrow.png');
    background-repeat: no-repeat;
    position: absolute;
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    animation: shake-left 1s linear infinite;
    background-size: contain;
}

.panel[data-panel-key="1"] > .form-field.arrows::after {
    top: 2px;
    right: 0px;
    content: '';
    width: 66.5px;
    height: 42px;
    display: block;
    background-image: url('/views/templates/everydaywinner/desktop/assets/images/redesign/right-arrow.png');
    background-repeat: no-repeat;
    position: absolute;
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    animation: shake-right 1s linear infinite;
    background-size: contain;
} */

.lds-ripple {
    display: none;
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0 auto 2em;
}

.lds-ripple.visible {
    display: block;
}

.lds-ripple div {
    position: absolute;
    border: 4px solid #FFF;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}

.tcpa-language {
    font-size: 10px;
    padding: 2px 4em;
    display: block;
}

.modal-marketing-partners {
    position: absolute;
    width: 90%;
    z-index: 1001;
    top: 0; left: 0; right: 0; bottom: 0;
    margin: auto;
    height: 400px;
    background: #FFF;
    border: 1px solid #ccc;
}

.scroll-helper {
    height: 400px;
    overflow-y: scroll;
}

.modal-marketing-partners ul {
    padding: 20px;
    list-style: none;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    text-align: center;
    line-height: normal;
}

.modal-marketing-partners ul li {
    padding: 4px 0;
    font-size: 12px;
    text-align: center;
}

.modal-marketing-partners ul li a {
    font-size: 12px;
    font-family: 'Open Sans';
}

.marketing-partners-container {
    position: relative;
}

.marketing-partners-container .close {
    cursor: pointer;
    position: absolute;
    top: -15px;
    right: -15px;
    background: #2d2d2d;
    border: none;
    font-size: 18px;
    font-weight: bold;
    border-radius: 15px;
    padding: 4px 8px;
    color: #FFF;
}

@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}
